Hola bueno mi problema es que no estoy seguro
actualizando mi android, TODOS LOS POST
QUE VEO SON PARA SAMSUNG GALAXY SPICA GT-I5700.
"Yo tengo el GT-I5700L"


Mi celular vino de fabrica con android 1.5 "una porqueria
a comparacion de las otras verciones"

Mi celular es Personal y bueno eso, no estoy seguro de
si estos post me servirian a mi por tener esta vercion
de celular. Ademas el bluetooth en esta vercion de
android no me anda.

Disculpen si posteo mal, es la primera ves que entro al foro
si posteo mal porfavor me dicen.

Si alguien me puede acesorar porfavor, se los agradeceria,
MUCHAS GRACIAS.